Bug 346981 - Port gimp to use NSS library for cryptography
Port gimp to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:18 EDT by Peter Vrabec
Modified: 2010-06-28 05:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 05:21:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:18:16 EDT
gimp should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Nils Philippsen 2007-10-23 08:38:49 EDT
Where in GIMP does it use cryptography that you think needs to be converted over
to using NSS?
Comment 2 Tomas Mraz 2007-10-23 08:44:52 EDT
It contains MD5 implementation although if it is not used for crypto purposes
then the conversion doesn't have to happen.
Comment 3 John Poelstra 2008-08-27 23:26:33 EDT
re: comment #2 should this bug remain open?
Comment 4 Nils Philippsen 2010-06-28 05:21:32 EDT
(In reply to comment #3)
> re: comment #2 should this bug remain open?    

I guess not.

Note You need to log in before you can comment on or make changes to this bug.